{
  "LBL_PARKED": "Parked",
  "LBL_CUSTOMER": "Customer",
  "LBL_DELIVERY_DATE": "Delivery Date",
  "LBL_PACKING_INSTRUCTIONS": "Packing Instructions",
  "LBL_STATUS": "Status",
  "HDR_PACKING_NOTE": "PACKING NOTE",
  "HDR_SCAN_NOTE": "SCAN NOTE",
  "LBL_PACKING_NOTE": "Packing Note",
  "TTL_UNSAVED_CHANGES": "Unsaved changes",
  "MSG_UNSAVED_CHANGES_DISCARDED": "Quantities will be saved once you Park or Pack the Container. These changes will be discarded. Are you sure?",
  "COL_PRODUCT_CODE": "Product Code",
  "COL_SIZE": "Size",
  "COL_DESC": "Description",
  "COL_ORDERED": "Ordered",
  "COL_PACKED": "Packed",
  "COL_TO_DO": "To do",
  "HDR_PRODUCTS": "Products",
  "LBL_SHOW_PACKED": "Show packed",
  "LBL_CONTAINERS": "Containers",
  "BTN_ADD": "Add",
  "BTN_PARK": "Park",
  "BTN_PACK": "Pack",
  "BTN_CLOSE_NOTE": "Close Note",
  "LBL_WEIGHING_CATEGORY": "Weighing Category",
  "MSG_NO_WEIGHING_CATEGORIES": "No weighing categories found!",
  "TTL_REWEIGH_CONTAINER": "Reweigh container",
  "TTL_PACKED_CONTAINER": "Container already packed",
  "MSG_PACKED_CONTAINER": "This container has already been packed before. If you continue you will have to reweigh the container and count the products.",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_DESCRIPTION": "You will need to weigh the container again and rescan its contents",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_LABEL": "Continue",
  "TTL_PRODUCTS_MISSING_WEIGHING_CATEGORY": "Products missing weighing category",
  "MSG_PRODUCTS_MISSING_WEIGHING_CATEGORY": "One or more products on this packing note do not have a weighing category. Your scan has been cancelled. Please contact your supervisor.",
  "TTL_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "Products missing theoretical weight",
  "MSG_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "One or more products on this packing note do not have a theoretical weight. Your scan has been cancelled. Please contact your supervisor.",
  "LBL_PRODUCTS": "Products",
  "TTL_CLOSE_NOTE": "Cancel note",
  "MSG_CLOSE_NOTE": "No products or weight on this note. You are trying to close a note without any products or weight. Are you sure you want to keep this note, or do you want to cancel it?",
  "BTN_KEEP_NOTE": "Keep note",
  "MSG_DN_NOT_FOUND": "Packing/Delivery note {{ noteNr }} not found!",
  "MSG_DN_CANCELLED": "This delivery note is cancelled!",
  "MSG_DN_SPECIAL_ORDER": "Special Orders are not supported!",
  "MSG_DN_POSTPONED": "Postponed notes are not supported!",
  "MSG_DN_PRE_PACKING_NOTE": "Pre-packing notes are not supported!",
  "MSG_DN_PAST": "Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_PACKING_DEPARTMENT_DEFINED": "This packing note is for packing department {{ packingDepartmentOfPackingNote }} while this workstation is for {{ packingDepartmentOfWorkstation }}",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "Notes with origin {{ origin }} are not yet supported!",
  "MSG_BIN_NOTES_NOT_SUPPORTED": "Bin notes are not supported!",
  "MSG_DN_PROCESS_OTHER_WS": "Packing/Delivery Note {{ noteNumber }} is currently being processed by workstation {{ workstation }}. Scan not allowed!",
  "MSG_PACKING_NOTE_EMPTY": "Packing note may not be selected because it has a no lines!",
  "MSG_PACKING_NOTE_CONTAINERS_CONNECTED": "Packing note has already one or more containers connected!",
  "MSG_BIN_NOTE_MISSING_CONTAINER": "Packing note has no container!",
  "TTL_WEIGHT_DIFFERENCE": "Difference between theoretical and actual weight",
  "MSG_CONTAINER_ALREADY_LINKED": "Container is already linked to another packing note!",
  "MSG_WEIGHT_DIFFERENCE": "Theoretical and net weight differ significantly ({{ diff }} {{ weightUnit }}). Press Confirm to continue anyway.",
  "MSG_ID_CODE_NOT_FOUND": "ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_USED_OTHER_BU": "Container cannot be used by this business unit!",
  "MSG_CONTAINER_OTHER_CUSTOMER": "You may not use this container because it is owned by another customer!",
  "MSG_CONTAINER_DEACTIVATED": "Container is deactivated!",
  "MSG_CONTAINER_STAY_OUTSCAN": "Container has already been scanned out.",
  "MSG_ERROR_CONTAINER_USED_BY_A_DIFFERENT_CUSTOMER": "The container is already assigned to ({{ custNumber }}) - {{ custName }}, ({{ depNumber }}) - {{ depDesc }} and ({{ distrPointNumber }}) - {{ distrPointDesc }}. Please scan a different container.",
  "MSG_NO_EMPLOYEE": "Employee does not exist",
  "MSG_EMPLOYEE_FOR_DIFFERENT_PLANT": "Employee is not working in this plant",
  "MSG_INACTIVE_EMPLOYEE": "Employee is inactive",
  "MSG_EMPLOYEE_NOT_ALLOWED_IN_DIALOG": "Employee is not allowed in this dialog",
  "TTL_INPUT_EMPLOYEE": "Input employee ID",
  "LBL_EMPLOYEE_ID": "Employee ID",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "Container recording is not active for the current workstation.",
  "BTN_FILL_CONTAINER": "Fill Container",
  "TTL_ADD_TO_LIST": "Add to list",
  "LBL_ENTER_DELIVERED_QUANTITY": "Enter Delivered Quantity",
  "LBL_STEP_SELECT_PRODUCT": "Select Product",
  "LBL_STEP_SELECT_SIZE": "Select Size",
  "LBL_STEP_SELECT_FINISHING_METHOD": "Select Finishing Method",
  "BTN_NOT_IN_LIST": "Not in list",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PLPC": "Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added because it is already available as a predefined product in the PLPC.",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PNL": "Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added since it already exists on this packing note as a packing note line.",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "No finishing methods available!",
  "HDR_ADD_PRODUCTS": "Add Products",
  "MSG_DELETE_CONTAINER": "Are you sure you want to remove this container?",
  "MSG_NO_PRODUCTS_ADDED": "No products will be added",
  "MSG_PRODUCTS_SUCCESSFULLY_ADDED": "Product(s) successfully added",
  "MSG_ERROR_PRODUCTS_NOT_ADDED_TO_NOTE": "An error occurred. Product(s) could not be added to the Note. {{ error }}"
}